function dist = func_dperm_Q(Q1, Q2)
% Computes the infimum of the Frobenius norm of swap_states(Q1, tau) - Q2
% for tau in the set of permutations of the states of Q1.
% Used only in "main_EstimatorVisualization.m", to compute the error on the transition matrix.

kaux=size(Q1,1);

tau = zeros(kaux,1);
remaining_indices = 1:kaux;

dist = func_dperm_Q_aux(Q1, Q2, tau, 1, remaining_indices, kaux);
